html {
    scroll-behavior: smooth;
}
a:hover {
    text-decoration: none;
}
.list_bx_openings .ant-list-item a {
    min-height: 110px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.list_bx_openings .ant-list-item a .ant-row:first-child {
    display: none;
}
.list_bx_openings .ant-list-item a span {
    text-transform: capitalize;
}
.work_client_container.serviceide {
    background-color: #07e0d0;
}
.producttalk-section {
    position: relative;
    overflow: hidden;
    padding: 100px 0;
    width: 100%;
}
@media (min-width: 992px) {
    .producttalk-section {
        padding: 160px 0;
    }
}
@media (min-width: 1280px) {
    .producttalk-section:before {
        left: 0;
        background-image: url(../img/producttalk-design-left.svg);
        background-position: center;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 60px;
        height: 100%;
    }
    .producttalk-featured-container::after,
    .producttalk-featured-container::before,
    .producttalk-section:before {
        content: "";
        position: absolute;
        z-index: 1;
        background-repeat: no-repeat;
        background-size: 100%;
    }
    .producttalk-featured-container::after,
    .producttalk-featured-container::before {
        width: 56px;
        height: 100%;
        background-image: url(../img/producttalk-featured-pattern.svg);
    }
    .producttalk-featured-container::before {
        right: 0;
        top: 0;
        background-position: top;
    }
    .producttalk-featured-container::after {
        left: 0;
        bottom: 230px;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@media (min-width: 1366px) {
    .producttalk-section:before {
        width: 85px;
    }
    .producttalk-featured-container::after,
    .producttalk-featured-container::before {
        width: 60px;
    }
}
@media (min-width: 1440px) {
    .producttalk-featured-container::after,
    .producttalk-featured-container::before {
        width: 90px;
    }
}
.producttalk-section .heading {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-size: 64px;
    line-height: 1.4;
    color: #ec357e;
}
.producttalk-section .producttalk-description {
    font-family: "Noto Serif", serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.8;
    text-align: justify;
}
.producttalk-section .producttalk-description strong {
    font-weight: 500;
}
@media (min-width: 1366px) {
    .producttalk-pattern-img {
        min-width: calc(100% + 60px) !important;
    }
}
.producttalk-featured-session .heading {
    font-weight: 600;
    font-size: 48px;
    line-height: 72px;
    color: #383033;
    margin-bottom: 0.7em;
}
.producttalk-featured-container {
    position: relative;
}
.producttalk-featured {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.producttalk-featured-bx {
    width: 100%;
    margin-bottom: 50px;
}
@media (min-width: 768px) {
    .producttalk-featured-bx:nth-child(2n + 1) {
        margin-right: 50px;
    }
    .producttalk-featured-bx {
        width: calc(50% - 25px);
    }
}
@media (min-width: 992px) {
    .producttalk-featured-bx:nth-child(2n + 1) {
        margin-right: 100px;
    }
    .producttalk-featured-bx {
        width: calc(50% - 50px);
        margin-bottom: 100px;
    }
}
.producttalk-featured-bx {
    padding-top: 0;
}
.producttalk-featured-bx .blog_img {
    border-radius: 0;
}
.producttalk-featured-bx .caption {
    padding: 16px 0 0;
}
.producttalk-featured-bx .caption h3.title {
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
}
.producttalk-featured-bx .caption .footer {
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.producttalk-featured-bx .caption .footer .feature-person-img {
    position: relative;
    width: 70px;
    margin-right: 24px;
    border-radius: 35px;
}
.producttalk-featured-bx .caption .footer .bx_right {
    width: 100%;
    padding-left: 0;
}
.producttalk-featured-bx .caption .footer .bx_right p {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    color: #e7417a;
    letter-spacing: 0;
    margin-bottom: 5px;
}
.producttalk-featured-bx .caption .footer img.social-img {
    width: 26px;
    position: relative;
}
.producttalk-featured-bx .caption .footer .share_btn {
    position: relative;
    border-radius: 0;
    width: 24px;
    margin-right: 0;
}
.producttalk-featured-bx .share-dropdown-menu a {
    width: auto;
    display: inline-block;
}
.producttalk-featured-bx .caption .footer .share-dropdown-menu a img {
    position: relative;
    width: 20px;
    border-radius: 0;
    margin: 0 12px;
}
.our-goal-bx {
    padding: 180px 0;
    text-align: left;
}
.our-goal-bx::before {
    left: auto;
    right: 0;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    background-position: center;
}
.our-goal-bx::after {
    display: none;
}
.our-goal-bx .content {
    padding-right: 10%;
}
.our-goal-bx .content .heading {
    font-weight: 600;
    font-size: 64px;
    line-height: 1.4;
    color: #383033;
    margin-bottom: 0;
    text-align: left;
}
.our-goal-bx .content .heading span {
    display: block;
    font-weight: 500;
    font-size: 48px;
    line-height: 72px;
    color: #ed337f;
    margin-bottom: 6px;
}
.who-we-are-bx {
    padding: 130px 0;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.who-we-are-bx::after,
.who-we-are-bx::before {
    content: "";
    position: absolute;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
    height: 100%;
}
.who-we-are-bx::before {
    left: -80px;
    bottom: 5px;
    background-image: url(../img/who-we-are-left-pattern.svg);
    width: 390px;
    opacity: 0.4;
}
.who-we-are-bx::after {
    right: 0;
    bottom: 50px;
    background-image: url(../img/who-we-are-right-pattern.svg);
    width: 100px;
}
.who-we-are-bx .heading {
    font-weight: 600;
    font-size: 48px;
    line-height: 72px;
    color: #383033;
    margin-bottom: 16px;
}
.who-we-are-bx p {
    font-family: "Noto Serif", serif;
    font-size: 20px;
    line-height: 1.8;
    text-align: justify;
    color: #383033;
    margin-bottom: 0;
}
.video-bx.blog-bx {
    padding: 0;
    z-index: 9;
}
.video-bx:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 5px solid rgba(52, 200, 237, 0.17);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 9px;
    -webkit-transform: rotate(-11.61deg);
    -ms-transform: rotate(-11.61deg);
    transform: rotate(-11.61deg);
    z-index: -1;
    background-color: transparent;
}
.why-choose-f1 {
    position: relative;
    overflow: hidden;
    padding: 130px 0;
    width: 100%;
}
.why-choose-f1::before {
    content: "";
    position: absolute;
    left: -15px;
    background-image: url(../img/work-design-right.svg);
    bottom: -45px;
    width: 115px;
    z-index: 1;
    background-size: 100%;
    height: 100%;
    background-repeat: no-repeat;
    -webkit-transform: scale(-1);
    -ms-transform: scale(-1);
    transform: scale(-1);
}
.why-choose-f1 .heading {
    font-weight: 700;
    font-size: 72px;
    line-height: 1.3;
    color: #383033;
    margin-bottom: 0;
}
.why-choose-f1 .why-choose-options {
    list-style: none;
}
.why-choose-f1 .why-choose-option {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.why-choose-f1 .why-choose-img {
    max-width: 178px;
    margin-right: 72px;
}
.why-choose-f1 .why-choose-option .why-choose-heading {
    font-weight: 800;
    font-size: 48px;
    color: #383033;
    margin-bottom: 0;
}
.why-choose-f1 .why-choose-option .why-choose-text {
    font-family: "Noto Serif", serif;
    font-weight: 400;
    font-size: 24px;
    color: #303030;
    margin-bottom: 0;
}
.case-study-container {
    position: relative;
    overflow: hidden;
    padding: 60px 0;
    width: 100%;
    background-color: #383033;
}
.case-study-container .item {
    overflow: hidden;
}
.case-study-container .case-content .case-study-lead {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 5px;
}
.case-study-container .case-content .heading {
    font-weight: 600;
    font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 42px;
}
.case-study-container .case-content .casestudy-description {
    font-size: 18px;
    color: #fff;
    margin-bottom: 42px;
}
.case-study-container .case-content .f1-btn:last-child {
    margin-left: 30px;
}
.case-study-container .case-content .f1-btn.f1-primary-outline {
    color: #fff;
}
.case-study-container .case-content .f1-btn {
    text-transform: uppercase;
}
.client_container.client_right_container {
    position: relative;
}
.case-study-container .next_coming_container {
    min-width: 210px;
}
.case-study-container .next_coming_container::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    background-color: #eb367e;
}
.case-study-container .client-carousel .owl-dots,
.customers-story-bx .client-carousel .owl-dots {
    display: block;
    position: absolute;
    right: 375px;
    bottom: 20px;
}
.case-study-container .client-carousel .owl-dots .owl-dot,
.customers-story-bx .client-carousel .owl-dots .owl-dot,
.our-work-section .client-carousel .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    border: 2px solid #e7417a;
    border-radius: 10px;
}
.case-study-container .client-carousel .owl-dots .owl-dot span,
.customers-story-bx .client-carousel .owl-dots .owl-dot span,
.our-work-section .client-carousel .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 3px;
    display: none;
}
.case-study-container .client-carousel .owl-dots .owl-dot.active span,
.customers-story-bx .client-carousel .owl-dots .owl-dot.active span,
.our-work-section .client-carousel .owl-dots .owl-dot.active span {
    display: block;
}
.case-study-container .client-carousel .owl-dots .owl-dot:not(:last-child),
.customers-story-bx .client-carousel .owl-dots .owl-dot:not(:last-child),
.our-work-section .client-carousel .owl-dots .owl-dot:not(:last-child) {
    margin-right: 18px;
}
.our-process-bx {
    position: relative;
    overflow: hidden;
    padding: 180px 0;
    width: 100%;
}
.our-process-bx::after,
.our-process-bx::before {
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    z-index: 1;
}
.our-process-bx::before {
    left: 0;
    bottom: 80px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    width: 90px;
    background-image: url(../img/producttalk-featured-pattern.svg);
}
.our-process-bx::after {
    background-position: bottom;
    right: -100px;
    bottom: 0;
    background-image: url(../img/who-we-are-left-pattern.svg);
    width: 340px;
    opacity: 0.4;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}
.our-process-content .subheading {
    font-weight: 600;
    font-size: 14px;
    color: #347eed;
    text-transform: uppercase;
    margin-bottom: 1rem;
}
.our-process-content .heading {
    font-weight: 600;
    font-size: 48px;
    color: #383033;
    margin-bottom: 2.4rem;
}
.our-process-content .f1-primary-outline {
    background-color: #fff;
    border-width: 1px;
}
.our-process-content p {
    font-family: "Noto Serif", serif;
}
.our-process-content {
    position: static;
}
.our-process-content::before {
    content: "";
    position: absolute;
    left: 38%;
    top: 50%;
    width: 100%;
    height: 100%;
    max-height: 440px;
    background-color: #fef4f8;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: -2;
}
.customers-story-bx {
    position: relative;
    overflow: hidden;
    padding: 130px 0;
    width: 100%;
}
.customers-story-slider {
    position: relative;
    padding: 60px 0;
}
.customers-story-slider::after {
    content: "";
    position: absolute;
    left: 38%;
    top: 0;
    width: 100%;
    height: 100%;
    max-height: 440px;
    background-color: #fef4f8;
    z-index: -2;
}
.customers-story-bx .heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 600;
    font-size: 48px;
    line-height: 72px;
    color: #383033;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
.customers-story-bx .heading img {
    max-width: 80px;
    width: 100%;
    margin: 0 16px;
}
.customers-story-title {
    margin-bottom: 2.25rem;
}
.customers-story-title p {
    font-family: "Noto Serif", serif;
    font-weight: 400;
    font-size: 18px;
    color: #383033;
}
.customers-story-bx .client_container {
    margin-top: 0;
    padding-top: 0;
}
.customers-story-bx .client_container .client-content p {
    font-size: 18px;
    line-height: 1.7;
    color: #383033;
    height: 120px;
    max-height: 120px;
    margin-bottom: 1.75rem;
}
.customers-story-bx .client_container .client-content .client-name {
    font-family: Poppins, sans-serif;
    font-size: 18px;
    color: #e7417a;
}
.customers-story-bx .client_container .client-content .client-designation span {
    font-weight: 400;
}
.customers-story-bx .client_container .client-image {
    padding-top: 0;
    max-width: none;
}
.customers-story-bx .client_container .client-content {
    max-width: 480px;
    position: relative;
}
.customers-story-bx .client_container .client-content img {
    display: block;
    margin-left: -58px;
    max-width: 48px;
    margin-bottom: 0;
}
.customers-story-bx .client_container .client-next-arrow img {
    margin: 0;
}
.customers-story-bx .client_container .client-next-arrow {
    width: 65px;
    height: 65px;
    background-color: #ed357e;
    padding: 12px 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.customers-story-bx .client_container.client_control {
    border-top: 1px solid #eb367e;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: -65px;
    width: 100%;
    max-width: 480px;
    position: relative;
    z-index: 99;
}
.customers-story-bx .client_container.client_control .client-content {
    max-width: none;
    width: auto;
}
.customers-story-bx .client-carousel .owl-dots {
    right: 385px;
}
.meet-f1actixs-bx {
    position: relative;
    overflow: hidden;
    padding: 130px 0;
    width: 100%;
    background-color: #347eed;
}
.meet-f1actixs-title .heading {
    font-weight: 600;
    font-size: 48px;
    color: #fff;
}
.meet-f1actixs-content .heading {
    font-style: italic;
    font-weight: 600;
    font-size: 72px;
    line-height: 1.3;
    color: #fff;
    margin-bottom: 1.25rem;
}
.meet-f1actixs-content .heading span {
    position: relative;
    z-index: 9;
}
.meet-f1actixs-content .heading span::after {
    content: "";
    position: absolute;
    left: -10px;
    right: 10px;
    bottom: 20px;
    height: 20px;
    background-color: #0062f5;
    z-index: -1;
}
.meet-f1actixs-content p {
    font-family: "Noto Serif", serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.7;
    color: #fff;
    max-width: 400px;
    margin-bottom: 1rem;
}
.meet-f1actixs-content .f1-primary {
    color: #383033;
    background-color: #fff;
    border-color: #fff;
    border-radius: 0;
}
.meet-f1actixs-content .f1-primary:hover {
    color: #fff;
}
.meet-f1actixs-content {
    position: relative;
}
.meet-f1actixs-bx .f1__center__grid {
    z-index: 9;
    position: relative;
}
.meet-f1actixs-bx::after,
.meet-f1actixs-content::after {
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    z-index: 1;
}
.meet-f1actixs-content::after {
    width: 90px;
    height: 90px;
    right: 100px;
    bottom: -100px;
    background-image: url(../img/meet-f1actics.svg);
}
.meet-f1actixs-bx::after {
    width: 310px;
    height: 310px;
    right: 0;
    top: 0;
    background-image: url(../img/f1actics-right-pattern.svg);
}
.faqs-section {
    position: relative;
    width: 100%;
    padding: 60px 0;
    background-color: #fff;
}
.faqs-section h1 {
    font-size: 34px !important;
}
.faqs-section h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0.75rem;
}
.faqs-section p {
    font-size: 20px !important;
    margin-bottom: 1.5rem;
}
.faqs-section ul {
    color: #000;
    font-size: 18px;
    font-weight: 400;
}
.faqs-section a {
    font-size: 20px;
    font-weight: 700;
    text-transform: none;
}
.faqs-section .faqs-container :last-child {
    margin-bottom: 0;
}
.home_section2_card {
    display: block;
    -webkit-box-shadow: 0 0 25px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 0 25px 0 rgb(0 0 0 / 20%);
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.home_section2_card:hover {
    cursor: pointer;
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}
.home_section2_white h2 {
    margin-bottom: 1rem;
}
.home_section2_card .section2_card_footer .card-footer-logos .card-logo {
    width: 33.333334%;
}
.home_section2_card .section2_card_footer .card-footer-logos .card-logo:last-child {
    padding: 0 0 0 15px;
    text-align: right;
}
.home_section2_card .section2_card_footer .card-footer-logos .card-logo:first-child {
    text-align: center;
    padding: 0 10px 0 0;
}
.home_section2_card .section2_card_footer .card-footer-logos .card-logo {
    padding: 0 20px;
}
.home_section2_card .section2_card_footer .card-footer-logos .card-logo img {
    max-height: 48px;
    max-width: 100%;
}
.home_section2_card .section2_card_header p {
    font-weight: 400;
    letter-spacing: -0.5px;
    min-height: 48px;
    margin-bottom: 1.25rem;
}
.home_section2_card .section2_card_footer .card-footer-link p {
    font-family: Poppins, sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #ed357e;
    text-decoration: none;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    line-height: normal;
    position: relative;
    margin: 0;
}
.career-sticky-btn {
    position: fixed;
    right: 25px;
    bottom: 25px;
    z-index: 99999;
    width: 90px;
    height: 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #2424d7;
    border-radius: 100px;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    padding: 15px;
    text-align: center;
    border: none;
    -webkit-transition: all ease-in-out 0.1s;
    -o-transition: all ease-in-out 0.1s;
    transition: all ease-in-out 0.1s;
}
.career-sticky-btn:hover {
    background-color: #ed377e;
    color: #fff;
}
.career-sticky-btn img {
    width: 17px;
    height: 17px;
}
.career-sticky-btn span {
    margin-bottom: 0.25rem;
}
.front-end-engineering-banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: calc(100vh - 310px);
    overflow: hidden;
}
.our-process-section {
    width: 100%;
    height: auto;
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}
.our-process-title h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 6rem;
}
.our-process-box {
    padding: 0 2rem;
}
.our-process-img {
    width: 136px;
    height: 136px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2rem;
    margin: 0 auto 2rem;
    border-radius: 100px;
    -webkit-box-shadow: 0 0 25px rgb(0 0 0 / 20%);
    box-shadow: 0 0 25px rgb(0 0 0 / 20%);
}
.strategize-process .our-process-img {
    background-color: #34c8ed;
}
.build-process .our-process-img {
    background-color: #3434ed;
}
.test-process .our-process-img {
    background-color: #7e34ed;
}
.deliver-process .our-process-img {
    background-color: #ec357e;
}
.our-process-box h4 {
    font-size: 30px;
    line-height: 1.5;
    margin-bottom: 1rem;
}
.our-process-box p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    margin-bottom: 0;
}
.our-process-container {
    position: relative;
}
.our-process-img::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 69px;
    width: 100%;
    height: 0;
    border-top: 2px dashed rgba(0, 0, 0, 0.51);
    z-index: -1;
}
.our-process-container .col-12:last-child .our-process-img::after {
    opacity: 0;
}
.frontend-clients-list {
    height: 200px;
    margin-top: 30px;
}
.our-clients-logos .our-client-logo {
    padding-top: 90px;
}
.our-clients-logos img {
    max-width: 130px;
    max-height: 85px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.our-services-section {
    width: 100%;
    height: auto;
    padding: 100px 0;
    margin: 0 !important;
    position: relative;
}
.our-services-section::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 240px;
    background-color: #303ce4;
}
.our-services-title h2 {
    font-size: 48px;
    line-height: 1.1;
    font-weight: 700;
    color: #4a4a4a;
    margin-bottom: 3rem;
}
.our-services-title p {
    font-family: "Noto Serif";
    font-weight: 400;
    font-size: 24px;
    color: #000;
    margin-bottom: 5rem;
}
.our-services-section .our-services-imgbox {
    width: 100%;
    padding-top: 100%;
    position: relative;
}
.our-services-section .our-services-img {
    width: 100%;
    max-width: 110px;
    max-height: 110px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.our-services-section .our-services-text {
    font-family: "Noto Serif";
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    color: #000000;
    margin: 1rem 0 0;
}
.our-work-section {
    width: 100%;
    padding: 100px 0;
    position: relative;
    background-color: #383033;
}
.our-work-section .our-process-title h2 {
    color: #4a4a4a;
    margin-bottom: 4rem;
    margin-top: 6rem;
}
.our-work-section .heading {
    font-weight: 600;
    font-size: 48px;
    line-height: 1.5;
    color: #fff;
}
.our-work-section .casestudy-description {
    font-family: "Noto Serif";
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    margin-bottom: 1.6rem;
}
.our-work-tech-tags .tech-tag {
    font-weight: 500;
    font-size: 12px;
    color: #383033;
    background: #fff;
    padding: 0.25rem 0.75rem;
    border-radius: 15px;
    margin-bottom: 10px;
}
.our-work-tech-tags .tech-tag:not(:last-child) {
    margin-right: 10px;
}
.our-work-section .our-work-app-download img {
    max-width: 140px;
}
.our-work-section .our-work-app-download img:first-child {
    margin-right: 1.5rem;
}
.our-work-section .item {
    overflow: hidden;
}
.our-work-section .owl-dots {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
}
.next_coming_container {
    cursor: pointer;
}
.postBlock .blog-bx .first_bx {
    position: relative;
    padding-top: 62%;
    overflow: hidden;
    border-radius: 10px;
}
.postBlock .blog-bx .first_bx a {
    position: absolute;
    left: 0;
    top: 0;
}
.postBlock .blog-bx .footer img {
    width: 48px;
    height: 48px;
    border-radius: 50px;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
}
.design_talks_header p {
    font-family: "Noto Serif", serif;
}
.engineering-head-section {
    padding: 110px 0;
    background-color: #fff;
    position: relative;
    -webkit-box-shadow: inset 0px -8px 4px rgb(0 0 0 / 2%);
    box-shadow: inset 0px -8px 4px rgb(0 0 0 / 2%);
    overflow: hidden;
}
.engineering-head-section::before,
.engineering-head-section::after {
    content: "";
    width: 360px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.engineering-head-section::before {
    left: 0;
    background-image: url(../img/ep-left-pattern.svg);
}
.engineering-head-section::after {
    right: 0;
    background-image: url(../img/ep-right-pattern.svg);
}
.engineering-head-content .heading {
    font-weight: 600;
    color: #000000;
    line-height: normal;
}
.az-design-glossary-section h1 {
    font-family: "Noto Serif", serif;
    font-size: 48px !important;
    margin-bottom: 1rem !important;
}
.az-design-glossary-section .title-lead {
    font-family: "Noto Serif", serif;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 3rem;
}
.az-alphabets .alphabet {
    display: block;
    font-family: "Noto Serif";
    font-weight: 700;
    font-size: 36px;
    margin: 1rem;
}
.design-alphabet-title {
    font-family: "Noto Serif";
    font-weight: 700;
    font-size: 24px;
    color: #333333;
    margin: 2rem 1rem;
}
.design-glossary-box {
    display: block;
    width: 100%;
    height: 100%;
    padding: 1rem;
    background: #ffffff;
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
}
.design-glossary-box h4 {
    font-family: "Noto Serif";
    font-weight: 700;
    font-size: 16px;
    color: #ed357e;
    margin-bottom: 0.5rem;
}
.design-glossary-box p {
    font-family: "Noto Serif" !important;
    font-size: 14px;
    font-weight: 300;
    color: #333333;
    margin-bottom: 0;
    text-transform: none;
    letter-spacing: normal;
}
.az-design-glossary-section {
    padding: 100px 0 150px;
}
.az-alphabets {
    margin-bottom: 3rem;
}
.az-alphabets span.alphabet {
    color: #ccc;
}
a.design-glossary-box:hover:before,
a.design-glossary-box:hover:after {
    display: none;
}
a.design-glossary-box:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.our-presence a:after {
    height: 0;
}
.md-form {
    position: relative;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.md-form .form-control {
    height: auto;
    padding: 0.6rem 0 0.4rem 0;
    margin: 0 0 0.5rem 0;
    background-color: transparent;
    border-radius: 0;
}
.md-form input:not([type]),
.md-form input[type="text"]:not(.browser-default),
.md-form input[type="password"]:not(.browser-default),
.md-form input[type="email"]:not(.browser-default),
.md-form input[type="url"]:not(.browser-default),
.md-form input[type="time"]:not(.browser-default),
.md-form input[type="date"]:not(.browser-default),
.md-form input[type="datetime"]:not(.browser-default),
.md-form input[type="datetime-local"]:not(.browser-default),
.md-form input[type="tel"]:not(.browser-default),
.md-form input[type="number"]:not(.browser-default),
.md-form input[type="search"]:not(.browser-default),
.md-form input[type="phone"]:not(.browser-default),
.md-form input[type="search-md"],
.md-form textarea.md-textarea {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    outline: none;
    border: 1px solid #000;
    min-height: 48px;
    padding: 0 20px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.md-form input:not([type]).valid,
.md-form input:not([type]):focus.valid,
.md-form input[type="text"]:not(.browser-default).valid,
.md-form input[type="text"]:not(.browser-default):focus.valid,
.md-form input[type="password"]:not(.browser-default).valid,
.md-form input[type="password"]:not(.browser-default):focus.valid,
.md-form input[type="email"]:not(.browser-default).valid,
.md-form input[type="email"]:not(.browser-default):focus.valid,
.md-form input[type="url"]:not(.browser-default).valid,
.md-form input[type="url"]:not(.browser-default):focus.valid,
.md-form input[type="time"]:not(.browser-default).valid,
.md-form input[type="time"]:not(.browser-default):focus.valid,
.md-form input[type="date"]:not(.browser-default).valid,
.md-form input[type="date"]:not(.browser-default):focus.valid,
.md-form input[type="datetime"]:not(.browser-default).valid,
.md-form input[type="datetime"]:not(.browser-default):focus.valid,
.md-form input[type="datetime-local"]:not(.browser-default).valid,
.md-form input[type="datetime-local"]:not(.browser-default):focus.valid,
.md-form input[type="tel"]:not(.browser-default).valid,
.md-form input[type="tel"]:not(.browser-default):focus.valid,
.md-form input[type="number"]:not(.browser-default).valid,
.md-form input[type="number"]:not(.browser-default):focus.valid,
.md-form input[type="search"]:not(.browser-default).valid,
.md-form input[type="search"]:not(.browser-default):focus.valid,
.md-form input[type="phone"]:not(.browser-default).valid,
.md-form input[type="phone"]:not(.browser-default):focus.valid,
.md-form input[type="search-md"].valid,
.md-form input[type="search-md"]:focus.valid,
.md-form textarea.md-textarea.valid,
.md-form textarea.md-textarea:focus.valid {
    border-bottom: 1px solid #00c851;
    -webkit-box-shadow: 0 1px 0 0 #00c851;
    box-shadow: 0 1px 0 0 #00c851;
}
.md-form input:not([type]):focus:not([readonly]) + label,
.md-form input[type="date"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="datetime-local"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="datetime"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="email"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="number"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="password"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="phone"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="search-md"]:focus:not([readonly]) + label,
.md-form input[type="search"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="tel"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="text"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="time"]:not(.browser-default):focus:not([readonly]) + label,
.md-form input[type="url"]:not(.browser-default):focus:not([readonly]) + label,
.md-form textarea.md-textarea:focus:not([readonly]) + label {
    color: #ed357e;
    font-size: 1rem;
    -webkit-transform: translateY(-14px) scale(0.8);
    -ms-transform: translateY(-14px) scale(0.8);
    transform: translateY(-14px) scale(0.8);
    background-color: #fef4f8;
}
.md-form input.valid + label {
    font-size: 1rem;
    -webkit-transform: translateY(-14px) scale(0.8);
    -ms-transform: translateY(-14px) scale(0.8);
    transform: translateY(-14px) scale(0.8);
    background-color: #fef4f8;
}
.md-form input:not([type]):focus:not([readonly]),
.md-form input[type="date"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="datetime-local"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="datetime"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="email"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="number"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="password"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="phone"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="search-md"]:focus:not([readonly]),
.md-form input[type="search"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="tel"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="text"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="time"]:not(.browser-default):focus:not([readonly]),
.md-form input[type="url"]:not(.browser-default):focus:not([readonly]),
.md-form textarea.md-textarea:focus:not([readonly]) {
    border: 1px solid #ed357e;
    -webkit-box-shadow: 0 1px 0 0 #ed357e;
    box-shadow: 0 1px 0 0 #ed357e;
}
.form_container {
    margin-top: 40px;
}
.md-form.captcha {
    width: 100%;
    border: 1px solid #000;
    min-height: 65px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
}
.md-form.form_submit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.md-form.form_submit_mobile {
    display: none;
    text-align: center;
}
@media (max-width: 991px) {
    .md-form.form_submit {
    }
    .md-form.form_submit_mobile {
        display: block;
    }
}
.md-form.form_submit p {
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    color: #383033;
    margin: 0 20px;
}
@media (max-width: 991px) {
    .md-form.form_submit_mobile p {
        margin: 10px 0;
    }
}
.md-form.form_submit button {
    font-weight: 600;
}
@media (max-width: 460px) {
    .md-form.form_submit button {
        width: 100%;
        padding: 18px 10px 16px;
    }
}
.btn-pink {
    color: #fff;
    background-color: #ed357e !important;
}
.btn-outline-pink {
    color: #ed357e !important;
    background-color: transparent !important;
    border: 2px solid #ed357e !important;
}
.md-form.form_submit a::after {
    height: 0 !important;
}
.md-form > label {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.md-form label {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1rem;
    color: #757575;
    cursor: text;
    -webkit-transition: color 0.2s ease-out, -webkit-transform 0.2s ease-out;
    transition: color 0.2s ease-out, -webkit-transform 0.2s ease-out;
    -o-transition: transform 0.2s ease-out, color 0.2s ease-out;
    transition: transform 0.2s ease-out, color 0.2s ease-out;
    transition: transform 0.2s ease-out, color 0.2s ease-out, -webkit-transform 0.2s ease-out;
    -webkit-transform: translateY(12px);
    -ms-transform: translateY(12px);
    transform: translateY(12px);
    -webkit-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    margin-bottom: 0;
    left: 20px;
    padding: 0 10px;
}
.form-reponse-modal .close {
    color: #fff;
    opacity: 1;
    text-shadow: none;
    font-weight: 100;
    font-size: 36px;
    margin: 0;
}
.form-reponse-modal .modal-content {
    text-align: center;
    color: #fff;
    background-color: #002756;
}
.form-reponse-modal .modal-header {
    border: 0;
}
.form-reponse-modal .modal-body {
    padding: 48px;
}
.form-reponse-modal .form-reponse-message {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px;
}
.form-reponse-modal .form-reponse-content p {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 48px;
}
.form-reponse-modal .form-reponse-content h3 {
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 0;
}
.form_container {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.form_container .md-form {
    margin-top: 0;
}
.form_container .md-form input {
    margin-bottom: 0;
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.form_container .mail-text {
    margin-bottom: 0;
}
.faqs-container .faq-heading {
    font-weight: 700;
    font-size: 34px;
    color: #eb367e;
    margin-bottom: 60px;
}
.faqs-container .accordion-single {
    border-bottom: 1px solid #c8c8c8;
    margin-top: 10px;
}
.faqs-container .accordion-single-title {
    border-top: 1px solid #c8c8c8;
    padding: 20px 20px 20px 0;
    cursor: pointer;
    position: relative;
    margin: 0;
    font-weight: 600;
    font-size: 20px;
    color: #333333;
}
.faqs-container .accordion-single-title::after {
    content: "";
    position: absolute;
    right: 5px;
    top: 50%;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 2px #1e1e1e;
    border-right: solid 2px #1e1e1e;
    -webkit-transform: translateY(-50%) rotate(135deg);
    -ms-transform: translateY(-50%) rotate(135deg);
    transform: translateY(-50%) rotate(135deg);
}
.faqs-container .accordion-single-content {
    display: none;
    padding: 24px;
    -webkit-transition: display 0.3s ease-in-out;
    -o-transition: display 0.3s ease-in-out;
    transition: display 0.3s ease-in-out;
}
.faqs-container .accordion-single-content p {
    font-weight: 400;
    font-size: 20px;
    color: #414042;
}
.faqs-container .accordion-single-item.is-open .accordion-single-content {
    display: block;
}
.faqs-container .accordion-single-item.is-open .accordion-single-title::after {
    -webkit-transform: translateY(-50%) rotate(315deg);
    -ms-transform: translateY(-50%) rotate(315deg);
    transform: translateY(-50%) rotate(315deg);
}
@media (max-width: 1440px) {
    .frontend-clients-list {
        padding: 48px 0;
    }
}
@media (max-width: 1280px) {
    .our-goal-bx {
        padding: 80px 0;
    }
    .our-goal-bx .content h3.heading {
        font-weight: 600;
        font-size: 35px;
        line-height: 50px;
    }
    .our-goal-bx .content h3.heading span {
        font-size: 26px;
        line-height: 30px;
    }
    .who-we-are-bx::after {
        display: none;
    }
    .why-choose-f1::before {
        bottom: -100px;
    }
    .why-choose-f1 .heading {
        font-size: 48px;
    }
    .why-choose-f1 .why-choose-options {
        padding: 0;
    }
    .why-choose-f1 .why-choose-img {
        max-width: 120px;
        margin-right: 48px;
    }
    .why-choose-f1 .why-choose-option .why-choose-heading {
        font-size: 36px;
    }
    .case-study-container .case-content .heading {
        font-size: 36px;
    }
    .our-process-content::before {
        left: 30%;
    }
    .customers-story-bx .client_container .client-content img {
        margin-left: 0;
        position: absolute;
        left: -30px;
        top: 0;
    }
    .customers-story-bx .client_container .client-next-arrow .client-arrow {
        position: static;
    }
    .customers-story-bx {
        padding: 60px 0;
    }
    .meet-f1actixs-title .heading {
        font-size: 40px;
    }
    .meet-f1actixs-content .heading {
        font-size: 56px;
    }
    .meet-f1actixs-content .heading span::after {
        bottom: 10px;
        left: -5px;
    }
}
@media (max-width: 1024px) {
    .our-goal-bx {
        padding: 50px 0;
    }
    .our-goal-bx .content h3.heading {
        font-size: 30px;
        line-height: 40px;
    }
    .our-goal-bx .content h3.heading span {
        font-size: 23px;
        margin: 5px 0;
    }
    .who-we-are-bx {
        padding: 100px 0;
    }
    .who-we-are-bx .heading {
        font-size: 36px;
        line-height: 48px;
    }
    .who-we-are-bx p {
        font-size: 18px;
        line-height: 1.6;
    }
    .why-choose-f1 {
        padding: 50px 0;
    }
    .why-choose-f1::before {
        display: none;
    }
    .why-choose-f1 .heading {
        font-size: 36px;
    }
    .why-choose-f1 .why-choose-img {
        max-width: 100px;
        margin-right: 36px;
    }
    .why-choose-f1 .why-choose-option .why-choose-heading {
        font-size: 24px;
    }
    .why-choose-f1 .why-choose-option .why-choose-text {
        font-size: 20px;
    }
    .case-study-container .case-content .heading {
        font-size: 30px;
        margin-bottom: 24px;
    }
    .case-study-container .client-carousel .owl-dots {
        right: 0;
        left: 0;
        bottom: -45px;
    }
    .case-study-container .case-content .casestudy-description {
        font-size: 16px;
        margin-bottom: 24px;
    }
    .case-study-container .case-content .f1-btn:last-child {
        margin-left: 0;
        margin-top: 16px;
    }
    .client_container.client_control {
        display: none;
    }
    .frontend-clients-list {
        padding: 36px 0;
    }
    .our-process-bx {
        padding: 80px 0 40px;
    }
    .our-process-content .heading {
        font-size: 36px;
        margin-bottom: 24px;
    }
    .our-process-content::before {
        max-height: 320px;
    }
    .our-process-bx::after {
        width: 180px;
    }
    .our-process-bx::before {
        bottom: -10px;
        width: 60px;
    }
    .customers-story-bx .heading {
        font-size: 36px;
        line-height: 48px;
    }
    .customers-story-bx .heading img {
        max-width: 60px;
    }
    .customers-story-bx .client-carousel .owl-dots {
        bottom: -50px;
        right: 0;
        left: 0;
    }
    .customers-story-bx .client_right_container {
        padding-bottom: 0;
    }
    .customers-story-bx .client_container.client_control {
        display: none;
    }
    .customers-story-bx .client_container .client-content p {
        height: 165px;
        max-height: 165px;
        line-height: 1.5;
        margin-bottom: 1rem;
    }
    .meet-f1actixs-bx {
        padding: 60px 0;
    }
    .meet-f1actixs-content::after {
        width: 75px;
        height: 75px;
    }
    .meet-f1actixs-title .heading {
        font-size: 30px;
    }
    .meet-f1actixs-content .heading {
        font-size: 48px;
    }
    .meet-f1actixs-content .heading span::after {
        bottom: 10px;
        left: 0;
    }
    .our-clientele-section,
    .our-process-section,
    .our-services-section {
        padding: 60px 0;
    }
    .our-process-title h2,
    .our-services-section .our-services-title h2 {
        font-size: 36px;
        margin-bottom: 1.5rem;
    }
    .our-process-img {
        margin: 0 auto 1rem;
    }
    .our-work-section {
        padding: 60px 0 80px;
    }
    .our-work-section .our-process-title h2 {
        margin-bottom: 2rem;
    }
    .our-work-section .heading {
        font-size: 30px;
    }
    .our-process-box h4 {
        font-size: 24px;
    }
    .our-services-title p {
        font-size: 20px;
        margin-bottom: 2rem;
    }
    .our-work-section .owl-dots {
        bottom: -50px;
    }
}
@media (max-width: 991px) {
    .front-end-engineering-banner {
        min-height: calc(100vh - 305px);
    }
    .our-process-img::after {
        display: none;
    }
    .our-clients-logos img {
        max-width: 100px;
    }
    .our-services-section h2,
    .our-services-title p {
        color: #fff;
    }
}
@media (max-width: 767px) {
    .az-ux-glossary-section {
        padding: 60px 0 80px;
    }
    .az-ux-glossary-section h1 {
        font-size: 36px;
    }
    .az-alphabets .alphabet {
        font-size: 24px;
        margin: 0.75rem;
    }
    .ux-alphabet-title {
        font-size: 20px;
        margin: 2rem 1rem 1rem;
    }
    .our-goal-bx {
        padding: 30px 0;
    }
    .our-goal-bx .content h3.heading {
        font-size: 28px;
        line-height: 36px;
    }
    .our-goal-bx .content h3.heading span {
        font-size: 20px;
    }
    .who-we-are-bx {
        padding: 80px 0 20px;
    }
    .who-we-are-bx .heading {
        margin-top: 75px;
        font-size: 24px;
        line-height: 30px;
    }
    .who-we-are-bx p {
        font-size: 16px;
        line-height: 24px;
    }
    .our-process-bx::after,
    .our-process-bx::before,
    .who-we-are-bx::after,
    .who-we-are-bx::before {
        display: none;
    }
    .why-choose-f1 {
        padding: 30px 0;
    }
    .why-choose-f1 .heading {
        font-size: 24px;
        margin-bottom: 24px;
    }
    .why-choose-f1 .why-choose-img {
        max-width: 80px;
        margin-right: 20px;
    }
    .why-choose-f1 .why-choose-option .why-choose-heading {
        font-size: 18px;
    }
    .why-choose-f1 .why-choose-option .why-choose-text {
        font-size: 14px;
    }
    .case-study-container {
        padding: 30px 0 60px;
    }
    .case-study-container .case-content {
        margin-top: 36px;
    }
    .case-study-container .case-content .heading {
        font-size: 24px;
    }
    .customers-story-slider::after,
    .our-process-content::before {
        display: none;
    }
    .our-process-bx .our-process-content {
        margin-top: 60px;
    }
    .our-process-content .heading {
        font-size: 24px;
    }
    .customers-story-bx {
        padding: 30px 0;
    }
    .customers-story-bx .client_right_container {
        padding-bottom: 60px;
    }
    .customers-story-bx .client-carousel .owl-dots {
        bottom: 0;
    }
    .customers-story-slider {
        padding: 0;
    }
    .customers-story-bx .client_container .client-content {
        max-width: none;
    }
    .customers-story-bx .client_container .client-content p {
        font-size: 16px;
        margin-top: 24px;
        height: 85px;
        max-height: 85px;
        margin-bottom: 1rem;
    }
    .meet-f1actixs-bx {
        padding: 60px 0;
    }
    .meet-f1actixs-content {
        margin-top: 1.5rem;
    }
    .meet-f1actixs-content::after {
        bottom: -45px;
        right: 16px;
        width: 60px;
        height: 60px;
    }
    .meet-f1actixs-title .heading {
        font-size: 24px;
    }
    .meet-f1actixs-content .heading {
        font-size: 36px;
    }
    .meet-f1actixs-content .heading span::after {
        bottom: 0;
        left: -5px;
    }
    .faqs-section h3 {
        font-size: 20px;
    }
    .faqs-section p {
        font-size: 16px;
    }
    .our-clientele-section,
    .our-process-section,
    .our-services-section {
        padding: 30px 0;
    }
    .our-process-title h2,
    .our-services-section .our-services-title h2 {
        font-size: 30px;
        margin-bottom: 1rem;
    }
    .our-process-img {
        margin-bottom: 1rem;
    }
    .frontend-clients-list {
        height: auto;
        padding: 24px 0;
    }
    .our-clients-logos img {
        margin: 0;
    }
    .our-services-title p {
        margin-bottom: 1rem;
    }
    .our-services-section h2 {
        font-size: 24px;
        margin-bottom: 1rem;
    }
    .our-work-section .our-process-title h2 {
        margin-bottom: 2rem;
    }
    .our-work-section {
        padding: 30px 0 80px;
    }
    .our-work-section .heading {
        font-size: 24px;
        margin-top: 2rem;
    }
    .our-work-section .casestudy-description {
        font-size: 16px;
        margin-bottom: 1rem;
    }
    .location_landing {
        margin-bottom: 2rem;
    }
    .front-end-engineering-banner {
        min-height: calc(100vh - 86px);
    }
    .our-services-section .our-services-text {
        font-size: 16px;
    }
}
@media (max-width: 480px) {
    .our-goal-bx {
        padding: 0;
    }
    .our-goal-bx .content h3.heading {
        font-size: 24px;
        line-height: 30px;
    }
    .our-goal-bx .content h3.heading span {
        font-size: 14px;
    }
    .who-we-are-bx {
        padding: 60px 0 36px;
    }
    .our-process-bx {
        padding: 60px 0 30px;
    }
    .customers-story-bx .client_container .client-content p {
        height: 120px;
        max-height: 120px;
    }
    .customers-story-bx .client_container .client-content img {
        left: 0;
        top: 10px;
    }
    .meet-f1actixs-title .heading {
        font-size: 20px;
    }
    .meet-f1actixs-content .heading {
        font-size: 24px;
    }
    .meet-f1actixs-content p {
        font-size: 16px;
    }
    .meet-f1actixs-content .heading span::after {
        bottom: 0;
        left: 0;
    }
}
.qoute-img {
    width: 64px;
    height: 58px;
}
